[NumPy-Tickets] [NumPy] #1099: vectorize incompatible with python 2.6

NumPy Trac numpy-tickets@scipy....
Tue Feb 16 13:06:44 CST 2010


#1099: vectorize incompatible with python 2.6
-----------------------+----------------------------------------------------
 Reporter:  edgarG     |       Owner:  somebody    
     Type:  defect     |      Status:  needs_review
 Priority:  normal     |   Milestone:  1.4.0       
Component:  numpy.lib  |     Version:              
 Keywords:             |  
-----------------------+----------------------------------------------------

Comment(by dhuard):

 See ticket #1247 for a related issue.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1099#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list